carla (2.5.10-0ubuntu2) questing; urgency=medium

  * Build for arm64

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Aug 2025 16:46:16 -0700

carla (2.5.10-0ubuntu1) questing; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release

  [ Filipe Coelho ]
  * Compatibility with pyliblo3 for Carla-Control
  * Fix a few compiler warnings
  * Fix alignment of LV2 Atom buffers
  * Fix broken MIDI program and bank messages for experimental JACK applications
  * Fix use of JackPortIsCV
  * Remove false tooltips (remains of bad copy & paste)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 31 Jul 2025 11:12:24 -0700

carla (2.5.9-0ubuntu1) oracular; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream bugfix release 2.5.9
  * Remove obsolete patches
  * Fix obsolete build-deps

  [ Filipe Coelho ]
  * Fix build against latest liblo
  * Fix crash when showing some plugin UIs under wayland
  * Fix minimum width of CanvasPort labels
  * Fix missing painter.restore() in case of CanvasPort errors
  * Fix OSC unregister handling

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 24 Sep 2024 13:59:01 -0700

carla (2.5.8-0ubuntu6) oracular; urgency=medium

  * Patch for new liblo API (LP: #2077440, 2077450)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 20 Aug 2024 09:56:32 -0700

carla (2.5.8-0ubuntu5) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:10:43 +0000

carla (2.5.8-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:44:52 +0000

carla (2.5.8-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:03:42 +0000

carla (2.5.8-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:30:31 +0000

carla (2.5.8-0ubuntu1) noble; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release
  * d/copyright: bump dates
  * d/changelog: Fix a long line in previous release

  [Filipe Coelho ]
  * Fix double backslash encoding in pre-included serd
  * Fix a few minor ttl details in carla.lv2 (to make validators happy)
  * Fix potential audio buffer overflow issues due to over-optimization
    in math utilities
  * Fix winevst for DLL_PROCESS_ATTACH

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 18 Jan 2024 09:59:06 -0800

carla (2.5.7-0ubuntu1) mantic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream bugfix release (LP: #2037787)

  [ Filipe Coelho ]
  * Allow configuration of Carla client name when headless
    (via CARLA_CLIENT_NAME env var)
  * Fix save missing LV2 files
  * Fix some wine bridge details

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Sep 2023 08:35:21 -0700

carla (2.5.6-0ubuntu1) mantic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.5.6
  * d/control: Switch wine-development for standard wine
  * d/rules: Reflect change to standard wine

  [ Filipe Coelho ]
  * Fix compatibility of plugin discovery with newer 2.6.x tools
  * Fix crash when using JACK under Linux ARM
  * Fix carla-lv2 pre-run with 0 frames
  * Fix carla-vst GUI for high-dpi screens
  * Fix carla-native-plugin library exported symbols
  * Show custom error message when trying to start JACK driver without JACK
  * Skip special treatment for LADISH (do not set session management hints)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 05 Aug 2023 18:12:26 -0700

carla (2.5.5-0ubuntu1) mantic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.5.5

  [ Filipe Coelho ]
  * Allow IPC during plugin discovery (controlled by external tools)
  * Expose a few extra APIs in carla-utils library
  * Install extra carla-utils related headers during make install
  * Fix invalid/empty LV2 paths for compatibility with lilv
  * Fix LV2 plugin state for plugin bridges
  * Fix showing engine device settings on systems without JACK
  * Remove use of REAL_BUILD macro, no longer needed
  * Tweaks for integration in OBS
  * Other minor fixes and cleanup 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Jun 2023 16:39:48 -0700

carla (2.5.4-0ubuntu2) lunar; urgency=medium

  * Patch to remove mingw-std-threads

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 12 Mar 2023 08:36:16 -0700

carla (2.5.4-0ubuntu1) lunar; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.5.4
  
  [ Filipe Coelho ]
  * Fix crash/regression when using LV2 plugins without worker extension
  * Fix compat with PyQt >= PyQt 5.15.8
  * Simplify JACK event handling, now using a single queue on the main thread

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 11 Mar 2023 18:23:17 -0800

carla (2.5.3-0ubuntu1) lunar; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.5.3
  * d/copyright: bump dates

  [ Filipe Coelho ]
  * Fix includedir/libdir variables in pkg-config files
  * Fix LV2 plugins sending MIDI events out of order when using MIDI mapping
    for control output ports
  * Fix VST2 all-notes/sound-off events after re-activation
  * Fix "use outer frame for carla-lv2" from v2.5.1
  * Correct jackbridge build flags, prevent LTO from being used in wine stuff
  * Always set time frame information for JUCE hosted plugins
  * Fix canvaspreview out-of-bounds panning for patchbay
  * Fix receiving LV2 atoms bigger than 32kB
  * Fix peak metering reading values out of bounds
  * Fix missing  code in about information string
  * Support the more verbose LV2 MIDI CC definitions

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 16 Jan 2023 08:50:34 -0800

carla (2.5.1-0ubuntu1) kinetic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream bugfix release 2.5.1
  * Remove upstreamed patches
 
  [ Filipe Coelho ]
  * Do not set scale factor for LV2 plugin UIs on macOS
  * Fix external MIDI connections for JUCE engine driver
  * Fix a few memory leaks and runtime issues
  * Fix several race conditions
  * Fix logic around engine driver listings
  * Fix position of external patchbay graph nodes not being restored
    when switching from internal to external
  * Fix RISC-V builds
  * Ignore some compiler warnings from Qt side
  * Use an outer frame for carla-lv2 outgoing events

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 03 Oct 2022 10:52:23 -0700

carla (2.5.0-0ubuntu1) kinetic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.5.0
  * d/copyright: Remove superfluous stanza

  [ Filipe Coelho ]
  * Add JSFX plugin support
  * Add SDL engine driver
  * Adapt engine code to allow single-threaded web-assembly builds
  * Use full driver settings dialog if opened via menu and engine is not running
  * Update built-in DPF
  * Update to JUCE 7.0.1

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 08 Aug 2022 18:47:29 -0700

carla (2.4.4-0ubuntu1) kinetic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream version 2.4.4
  * Bump standards-version
  * Remove upstreamed patch
  
  [ Filipe Coelho ]
  * Fix inaccurate MIDI CC rounding
  * Fix python3.10 compatibility issues 
  * Fix integration with internal Qt toolbar visibility state
  * Fix plugin search (regression from 2.4.2) (LP: #1969798)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 02 Jul 2022 08:51:12 -0700

carla (2.4.2-0ubuntu3) jammy; urgency=medium

  * Patch for plugin refresh Python 3.10 compatibility (LP: #1969798)
  * Explicitly state architectures
  * Update d/copyright for missing appdata.xml

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 24 Apr 2022 10:36:18 -0700

carla (2.4.2-0ubuntu2) jammy; urgency=medium

  * Add appdata to install

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Feb 2022 10:37:28 -0800

carla (2.4.2-0ubuntu1) jammy; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.4.1
  * Move development libraries to carla-dev
  * Bump copyright dates
  * Bump standards-version

  [ Filipe Coelho ]
  * Fixes
    - Fix a few crashes with JACK applications inside Carla
    - Fix build on non-supported systems by JUCE
    - Fix crash when LV2 X11 UI has non-mapped child window
    - Fix compatibility with Python 3.10
    - Fix default SF2/3 path
    - Fix missing VST3 plugins not being searched recursively
    - Disable GraphicsScene indexing method to prevent crashes
    - Ensure custom data state save and restore always match
  * Changes
    - Add "[carla]" prefix to printed messages
    - Add appdata metadata information
    - Add notice when Carla needs to be restarted after an LV2 rescan
    - Add VST3 Windows common files to the default path (required by the
      latest VST3 spec)
    - Default to JACK backend if pipewire-jack replacement is installed
    - Implement dry/wet, volume and balance on JUCE hosted plugins
    - Reload audio file if sample rate changes
    - Use temporary files for big custom data values in bridges
  * Changes for using Carla as library
    - Add 8 CV, 32 IO and 64 IO CarlaPatchbay variants
    - Add audio port hints to backend, starting with lv2 sidechain
    - Add static plugin build target
    - Add WITH_LTO build option, disabled by default
    - Allow setting a custom C++ namespace
    - More work on experimental embed plugin UIs, now also possible
      on plugin bridges

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Feb 2022 10:19:25 -0800

carla (2.4.1-0ubuntu1) jammy; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.4.1

  [ Filipe Coelho ]
  * Better handling of VST3 parameters (hide as needed, number of steps, etc)
  * Fix compatibility with Python 3.10
  * Fix getting the proper X11 UIs size for more plugins
  * Fix unused parameters preventing real ones from showing up in the edit
    plugin dialog
  * Fix CarlaNativePlugin.h and CarlaPluginPtr.hpp header files not installed
    system-wide
  * Fix XY-Controller GUI missing on "make install" target
  * Replace -lpthread usage with -pthread, fixing RISC-V builds
  * Send keyboard and focus events as needed/possible to VST2 and VST3 UIs
  * Small tweaks to XY-Controller (make lines 1px thick, close UI with Esc key)
  * Special tweaks for static plugin target build (embeding carla statically in
    other applications/plugins)
  * Other minor fixes and tweaks

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 24 Oct 2021 20:10:46 -0700

carla (2.4.0-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.4.0

  [ Filipe Coelho ]
  * Add option to use classic skin by default
  * Add support for lv2 ui gtk bridges on any system
  * Set display scale factor for carla-bridge-*/carla-single standalone usage
    (on macOS and X11 systems)
  * Fix Linux VST3 plugin GUIs crash on close
  * Fix build under msys2 (will not force static binaries)
  * Fix settings canvas icon to be high-dpi compatible

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 19 Aug 2021 13:41:54 -0700

carla (2.3.2-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.3.2

  [ Filipe Coelho ]
  * Add 32x32 icon
  * Do not show "--gdb" in usage/help when not installed system-wide
  * Fix default SF2 search path
  * Fix X11-UIs related regressions in v2.3.1

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 08 Aug 2021 16:30:42 +0000

carla (2.3.1-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.3.1

  [ Filipe Coelho ]
  * Allow canvas eyecandy for Qt >= 5.12
  * Alternative approach to deal with JACK postponed events
    (improves PipeWire usage)
  * Implement parameter groups for VST2 plugins
  * Ignore hosts calling Carla-VST effOpen twice (don't print errors)
  * Listen to Windows and X11 plugin UI resize events (without extensions)
  * Remove favorite plugins from list when they fail to load
  * Update JUCE plugin code to new APIs, hook into VST2 for
    feature parity with native implementation
  * Use new tick_double for JACK transport
  * Fix available decimal points on a few dialogs being incorrect
  * Fix canvas auto-refreshing on exit, potentially leading to crash
  * Fix canvas split/join action
  * Fix carla-vst-wine symbol visibility
  * Fix default rack "skin" for a few plugins
  * Fix initial size for LV2 UIs with no UI resize extension (all OSes)
  * Fix midi-pattern plugin having double notes on transport reposition
  * Fix race condition (and potential crash) around postponed RT events
  * Fix Qt >= 5.10 version checks
  * Fix unused JACK latency callbacks (removed)
  * Fix X11 UIs not having keyboard focus

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 16 Jul 2021 16:18:30 +0000

carla (2.3.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release 2.3.0 (No new features from previous RC)
    - Fix a float vs int usage, which will break in python soon
    - Fix cancelling plugin discovery
    - Fix main client name for multiple carlas inside NSM
    - Fix missing vst3 poly aftertouch
    - Fix patchcanvas use of keyboard modifiers
    - Fix project filename/folder only set after saving once
    - Fix recursive VST2 audioMasterAutomate parameter changes
    - Fix sorting plugins by favorite
    - Do not run 2nd instance of lv2 plugin if it has event output(s)
    - Read lv2 midi:binding on control ports and parameters
    - Use Ctrl+P to open/close side panel
    - Use fixed buffers on standalone bridge mode
    - midipattern: overall fix up
    - midipattern: use Esc key to close UI

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 14 Apr 2021 07:18:46 -0700

carla (2.3.0~rc2-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix release
    - Add audio and MIDI file information as parameter outputs
    - Make audio and MIDI file host sync optional, enabled by default
    - Accept oga and opus audio files
    - Fix wine bridge build for certain systems
    - Fix (native) plugin discovery under Windows
    - Fix plugin search listing AU as possible type on Windows
    - Fix loading project with VST3 plugin bridges

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 18 Mar 2021 08:18:25 -0700

carla (2.3.0~rc1-0ubuntu2) hirsute; urgency=medium

  * Fix for missing files (move carla-host-plugin.pc to proper
    multiarch/pkgconfig)
  * Allow more architectures to build

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Feb 2021 08:38:18 -0800

carla (2.3.0~rc1-0ubuntu1) hirsute; urgency=medium

  * New upstream release
    - General improvements to AudioFile plugin
    - Use system/desktop theme icons
    - Allow to run CV plugins in rack mode, with CV connected to a 
      dummy port
    - Carla-Control no longer has return remote url option,
      no longer needed after some fixes
    - Clear up situation with nogui and carla-osc-gui script
    - Do not build external plugins by default
    - General improvement to LV2 parameter API support

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Feb 2021 07:49:41 -0800

carla (2.2.0-0ubuntu2) groovy; urgency=medium

  * Fix for zita-ajbridge hang on disconnect (LP: #1897808)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Sep 2020 09:11:19 -0700

carla (2.2.0-0ubuntu1) groovy; urgency=medium

  * New upsream release
    - Better/faster detection for libmagic
    - Fix for plugins having wrong ID when switched aroudn in patchbay mode
    - Prevent assertion when JACK driver not running in multi-client mode
    - Implement custom plugin UI title on bridges
    - Canvas: only "drop" connection drag for mouse release of left button
    - Ignore mouse wheel events when dragginc canvas around
    - Reload plugin parameters after loading project in carla-plugin
    - Fix memory leaks in LV2
    - Add extra dev libs for linux VST3 support
    - Fix for Qt 5.15 compatibility

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 26 Sep 2020 08:34:36 -0700

carla (2.2.0~rc2-0ubuntu1) groovy; urgency=medium

  * New upstream version 2.2.0-RC2
    - Add xycontroller plugin
    - Auto-select text in plugin search entry when focused via shortcut
    - Compress canvas clipboard image saving (as PNG)
    - Fix crash when receiving unexpected VST2 time information
    - Fix current project filename persistence after engine stop
    - Fix deadlock when using VST3 plugins inside Carla as plugin
    - Fix oddities with MIDI learn
    - Fix potential crashes when opening or hiding plugin UIs
    - Fix some plugins not having all their audio ports exposed
    - Fix some plugin UIs not in front of Carla when first shown
    - Fix wine bridge build against winehq-stable and winehq-stable
    - Overall fix to midi pattern plugin

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 06 Sep 2020 15:45:15 +0000

carla (2.2.0~rc1-0ubuntu1) groovy; urgency=medium

  * New upstream version 2.2.0-RC1
    - Multi-Client + multi-instance improvements
    - Linux VST3 plugin support
    - Small UI/UX improvements all around
    - Added a 12400x9600 canvas size
    - Added a 2x and 4x canvas image export mode
    - Added a menu action to save current Carla canvas as image in the
      clipboard
    - Added "Send MIDI notes" option to plugin built-in editor dialog
    - Canvas positions are now always saved and restored, including in the
      plugin version
    - Canvas positions are kept in sync across multiple Carla JACK instances
      and even Carla-Control
    - Built-in plugin edit dialog tab state is kept when parameters are
      reloaded
    - Implemented NSM "optional-gui"
    - Plugin custom GUI Window title changes dynamically when renamed
    - Added a "carla-osc-gui" script that starts a Carla instance in the
      background and connects to it using OSC.
    - Closing the GUI does not close the engine, and it can be run again to
      reconnect later on.
    - Always use maximum amount of channels for VST2 plugins
    - Better handle the case of JACK server stop (or killed)
    - Better implementation of LV2 state path, now saving files in the same
      directory as the Carla project
    - Changed the way plugins are deleted, so they are now safely deleted only
      when no longer in use
    - Implement MIDI CC and CV source parameter changes for bridges
    - Improve the (still experimental) JACK-apps-as-plugins implementation, now
      mapping show/hide gui to NSM commands, sending arbitrary MIDI events and
      making it work on more systems
    - Increase max value of the internal LFO plugin
    - Raise limit of plugins that can be loaded (512 default, 64 in rack)
    - Tweaks for automatically converting internal Patchbay mode projects in
      JACK multi-client mode and vice-versa
  * debian/control: bump compat and standards
  * update debian/copyright

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 21 Jul 2020 17:33:21 -0700

carla (2.1.1-0ubuntu1) groovy; urgency=medium

  * New upstream version 2.1.1
    - Fix carla-control not handling CLI argument for custom address
    - Fix carla-plugin not handling all callbacks
    - Fix carla-plugin LV2 UI not showing up if host supports touch feature
    - Fix for some plugin formats having 0 audio ports
    - Fix occasional crashes due to canvas shadow (Qt bug, shadow is disabled by now)
    - Fix canvas ports text width calculation with new Qt
    - Fix wrong assertion with size 1 MIDI messages
    - Fix errors in the icons
    - Fix incorrect base conversion for MIDI CC assignments
    - Fix rpath specification in pkg-config files
    - Fix build with Qt 5.15
    - Discovery: Force language to be "C" (English) so we can parse errors
    - Discovery: assume midi inputs = 1 if VST plugin is synth
    - Make canvas ports and groups ignore middle mouse clicks
    - Improve performance of canvas "inline display" rendering
    - Other miscellaneous bug fixes

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 11 Jun 2020 22:47:06 -0700

carla (2.1-0ubuntu1) focal; urgency=medium

  * New upstream version 2.1
    - Add a simple cv2audio plugin
    - Brown color for CV ports, to make them more easily recognizable
    - Fix crash loading LV2 plugin with CV and latency ports
    - Fix mingw/gcc-9 build
    - Bugfix on top of 2.1-RC2

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 12 Apr 2020 21:20:48 -0700

carla (2.1~rc2-0ubuntu1) focal; urgency=medium

  * New upstream version 2.1-RC2
    - Fix crash on stack unwind for a few operations
    - Fix duplicate data (name, label, uid) used in VST synth/fx Shell plugin
    - Fix JACK metadata usage for multiple carla instances and plugin renames
    - Fix MIDI CC assignment showing wrong selected value (base 16 vs 10)
    - Fixup carla-control (was broken in RC1)
    - Optimize and reduce memory usage of UI bridges
    - Overall fix of postponed RT events
    - Give focus to bridged UIs when first shown
    - Ignore any LV2 patch:writable that is not an lv2:Parameter
    - Rename experimental "prevent bad things" option and give it a tool-tip
    - Support the new LV2 UI requestParameterValue API
    - Support the new LV2 UI background/foreground color API
    - Many other miscellaneous bug fixes, see the git log for details

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 30 Mar 2020 18:00:06 -0700

carla (2.1~rc1-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:15:27 +0100

carla (2.1~rc1-0ubuntu1) focal; urgency=medium

  * New upstream version 2.1-RC1

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 15 Jan 2020 21:30:11 -0800

carla (2.0.0-0ubuntu11) focal; urgency=medium

  * No-change rebuild against libfluidsynth2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Dec 2019 03:44:59 +0000

carla (2.0.0-0ubuntu10) focal; urgency=medium

  * In fact, let's use make-style variable references consistently.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Dec 2019 20:48:50 -0800

carla (2.0.0-0ubuntu9) focal; urgency=medium

  * ... and use correct make-style reference to a variable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Dec 2019 18:30:01 -0800

carla (2.0.0-0ubuntu8) focal; urgency=medium

  * Spell 'i386' correctly.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Dec 2019 17:24:04 -0800

carla (2.0.0-0ubuntu7) focal; urgency=medium

  * Don't build carla{,-lv2,-vst} on i386, as they'll be uninstallable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Dec 2019 15:15:52 -0800

carla (2.0.0-0ubuntu6) focal; urgency=medium

  * No-change rebuild

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 28 Oct 2019 11:49:45 -0700

carla (2.0.0-0ubuntu5+gitde67dcb) focal; urgency=medium

  * No-change upload to rebuild for focal

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 21 Oct 2019 19:24:35 -0700

carla (2.0.0-0ubuntu4+gitde67dcb) eoan; urgency=medium

  * Fix missing libsndfile1-dev in build deps (LP: #1849168)
  * Add patch for lsp-plugins compatibility
  * Fixed FTBFS issue with current wine-development version

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 21 Oct 2019 08:10:08 -0700

carla (2.0.0-0ubuntu3) eoan; urgency=medium

  * Specify architectures

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 23 Aug 2019 11:51:31 -0500

carla (2.0.0-0ubuntu2) eoan; urgency=medium

  * Remove qt4 dependencies

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 22 Aug 2019 18:56:14 -0500

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog carla-dev`.
